reminders:
  discord:
    - ""
    - "&#00C1FE       &lDISCORD SERVER"
    - ""
    - "   §7Join our &#00C1FEDiscord §7at,"
    - "   §7to avoid &#00C1FEEvents§7, &#00C1FEGiveaways"
    - "   §7and more to miss!"
    - ""
    - "           &#00C1FE/discord"
    - ""

  help:
    - ""
    - "&#67FB00     &lDO YOU NEED HELP?"
    - ""
    - "    §7Everything §aImportant §7to the server"
    - "    §7is in it - perhaps"
    - "    §7even helpful &#67FB00Tipps§7!"
    - ""
    - "                &#67FB00/help"
    - ""

  store:
    - ""
    - "&#FF3B3B     &lNEED SOMETHING COOL?"
    - ""
    - "    §7Everything §aUseful §7you can buy"
    - "    §7is in the &#FF3B3BStore§7 - maybe"
    - "    §7even exclusive &#FF3B3BItems§7!"
    - ""
    - "                &#FF3B3B/store"
    - ""